Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:00:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret zayneb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zayneb Bot:  Hi Zayneb ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506647590            09:52 AM, 02nd May                   Mohammed                    Hi Zayneb  , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:53 AM, 02nd May                     zayneb                    Good morning           09:53 AM, 02nd May                     zayneb                    I arranged for returns for my stools. They haven’t been collected yet           09:53 AM, 02nd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:54 AM, 02nd May                     zayneb                    9655597019           09:55 AM, 02nd May                   Mohammed                   To collect the order it will take 3-5 working days,please wait           09:56 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           09:56 AM, 02nd May                     zayneb                    So it’s in process           09:56 AM, 02nd May                   Mohammed                   yes it is           09:57 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           09:57 AM, 02nd May                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           10:00 AM, 02nd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492119